---
layout: base
---
		<div class="wrapper">
			<img src="{{ "/assets/images/header_home.jpg" | prepend: site.baseurl }}" />
		</div>
		<div class="wrapper grid seventy-thirty">
			<section class="left">
				<article class="card light rainbow">
					<h1>hier ist das maschinendeck</h1>
					<p>
						Mit dem Maschinendeck e.V. haben wir uns zum Ziel gesetzt in Trier einen Ort zu schaffen, in dem alle Arten von Nerdkultur ein Zuhause finden können. Ob du coden, löten, Kaffee rösten, Brettspiele spielen oder deine neueste Verschwörungstheorie besprechen willst: im Maschinendeck gibt es einen Platz für dich.
					</p>
				</article>
			</section>
			<section class="right grid two-rows">
				<article class="card blue">
					<h3>Und jetzt?</h3>
					<p>
						Packt eure Lieblingshardware ein und besucht uns beim regelmäßigen Chaostreff.
						Jeden Dienstag um 20:00 Uhr.
						Ihr findet uns in Trier, Karl-Marx-Straße 18.
					</p>
				</article>
				<article class="card green">
					<h3>Und ihr so?</h3>
					<p>
						Hier seht ihr einen kleinen Überblick was wir so alles machen.
					</p>
				</article>
			</section>
		</div>
		<section class="stripe light">
			<div class="wrapper home grid seventy-thirty">
				<section class="left">
					{% include blogroll.html %}
					<p>
						<a href="{{"/posts" | prepend: site.baseurl}}"><button class="btn blue"> mehr Blog</button></a>
					</p>
				</section>
				<section class=right>
					<section class="grid">
						<nav class="event-list card faint-grey">
							<h2 class="color-orange">termine</h2>	
							<section class="event-list-content"></section>
							<template id="eventTemplate">
								<article class="event">
									<time class="date">1. Januar 1970</time>
									<h4 class="title">Title</h4>
									<span class="location">Karl-Marx-Straße</span>
								</article>
							</template>
							<a href="https://nextcloud.maschinendeck.org/index.php/apps/calendar/p/tCy8jLHHdX3oRWQG" class="btn orange">mehr termine</a>
						</nav>
					</section>
				</section>
			</div>
		</section>
